/**
 * Theme Name: THEME-R PRODUCTION THEME
 * Theme URI: http://mednet-tech.com
 * Author: MedNet Technologies
 * Author URI: http://mednet-tech.com
 * Description: Custom HTML5 Pruduction Wordpress Theme Using thmpltfrmwrk
 * Template: thmpltfrmwrk 
 * Version: 1 
 */



/* = Formatting
-------------------------------------------------------------------------------------------------------------------- 
Global Styling For All Elements throughout the site */

html {background:#ffffff;}

body {font-family:Arial, Tahoma, Helvetica, sans-serif; color:#333333; font-size:16px; line-height:24px}

h1, h2, h3, h4, h5, h6 { margin:60px 0 30px; padding:0; color:#1f1f1f; font-weight:normal; text-transform:capitalize}

	H1{font-size:32px;line-height:32px}
	H2{font-size:30px;line-height:30px; color:#ef943d}
	H3{font-size:28px;line-height:28px}
	H4{font-size:26px;line-height:26px}
	H5{font-size:24px;line-height:24px}
	H6{font-size:22px;line-height:22px}
	
	.topheader {margin:0 0 60px; text-transform: capitalize;line-height:70px; text-align:center; border-bottom: 1px solid #949494; border-top: 1px solid #949494  ;}
	.subheader {margin-top:0;}
	.home h1.topheader {margin:0 0 15px}
	.nospacer-head {margin:0 0 15px}
	
	.home h2.topheader {font-size:32px; line-height:32px;}
	
	.staff {margin:0 0 0px}
	.sb-gallery-header{margin:0 0 15px; background-color:#ef943d;color:#3f3f3f; padding:15px}
	.gallery-list{font-size:20px; line-height:40px; margin:0 16px 0px; border-bottom: 1px solid #949494;cursor:pointer}
	.sb-list {list-style:none!important;margin-bottom:20px;}
	.unruled-centerheader{color:#000;text-align:center;margin:0 0 60px; }
	.unruled-topheader {margin:0 0 60px; text-transform: capitalize;line-height:70px;}
	
img {
	max-width: 100%;
/* 	width: 100%; */
	height: auto;
}
	
	@media screen and (max-width: 768px) {
		
		H1,H2,H3,H4,H5,H6{margin:40px 0 10px;}
		H1{font-size:26px;line-height:34px}
		H2{font-size:24px;line-height:30px}
		H3{font-size:22px;line-height:28px}
		H4{font-size:20px;line-height:26px}
		H5{font-size:18px;line-height:24px}
		H6{font-size:16px;line-height:22px}
		.topheader {font-size:26px;margin:0px 0 30px 0;}		
		
		.home h2.topheader {font-size:26px; line-height:34px;}
		
	}


ul, ol{ padding:0 0 0 30px; margin:0 0 40px; list-style:outside;}

.gallery{ padding:0 0 0 30px; margin:0 0 40px; list-style:none!important;}
.gallery ul li{margin-bottom:20px; border-bottom: 1px solid #3f3f3f!important}


a {color:#ef943d; text-decoration:none}
	a:hover {color:#3f3f3f; text-decoration:none}

	/* take off the dotted outline on this elements */
	a:hover, a:active, a:focus, object, embed {
	  outline: 0; text-decoration:none;
	}


hr {border:0; border-top:1px solid #949494;}
	hr.clear { border: 0 none;height: 1px;margin: 0; clear:both}
	hr.spacer {border: 0 none;height: 40px;margin: 0;}

	hr + .htag {
		margin-top: 40px; /* all headers followed by an HR get their margins redone */ 
	}


p, .rowlikep {margin:0 0 40px}

blockquote {border-left:10px solid #CCC; font-style:italic;padding:0 32px; margin:0 0 40px}
	/*blockquote p {text-align:justify}*/


/* -- Formatting classes -- */
.row.flushcolumns > * { padding:0}	

.img-thumbnail { background-color: #f7f7f7; border: 2px solid #333; border-radius:1px}

.btn.btnc {background:#ef943d;color:#FFF;padding:10px 15px; text-decoration:none; border:0; cursor:pointer; text-transform:uppercase; border-radius:0}
	.btn.btnc:hover {background:#484848;color:#FFF;text-decoration:none}

/* -- Request Appointment Sidebar Formatting -- */
#header_appointment.fullwidth .col1, 
#header_appointment.fullwidth .col2, 
#header_appointment.fullwidth .col3, 
#header_appointment.fullwidth .col4{
display:block !important;
width:100% !important;
float:none !important;
margin-bottom:20px;
}





/* = Header
-------------------------------------------------------------------------------------------------------------------- 
Elements in the structure/header.php file  */

#header {background:#fff; padding:20px 0;}

#header #logo img {max-width:100%}

#header .adr {font-size:14px; color:#454648;}
#header .tel {font-size:26px; line-height:34px; color:#454648; text-transform:uppercase; display:block; margin:5px 0;}						
#header .title {display:inline-block; background:url(images/structure/tel_icon.jpg)center left no-repeat; padding:5px 0 5px 40px;}
#header .number {display:inline-block;}						
#header address, #header p {margin:0;}
#header .sm_holder {display:block;}
#header a {color:#454648;}
#header a:hover {color:#ec9244;}

@media screen and (max-width:1500px){
	#header .tel {font-size:22px; line-height:22px;}
	#header .title {padding:10px 0 10px 40px;}
}

@media screen and (max-width: 1200px) {
	#header .tel {font-size:22px; line-height:22px;}
	#header .title {padding:10px 0 10px 40px;}
}
@media screen and (max-width: 992px) {
	#header .number {display:block;}
}
@media screen and (max-width: 500px) {
	#header .title {background:none; padding:0;}
	#header .tel {line-height:30px;}
}



/* = Sticky Top Header
-------------------------------------------------------------------------------------------------------------------- 
Elements in the structure/header.php file  */

.am-sticky-toprow {background: #F5F5F5; font-size:16px;} 
.am-sticky-mainrow {background: #fff}

.am-sticky-toprow address {display:inline;}
#sticky-side-panel-logo {text-align:center;}

/* Menu Items */ 
.am-sticky-mainmenu > li > a {color: #1f1f1f} 
.am-sticky-mainmenu > li > a:hover {color: #ec9245} 

/* Submenu */
.am-sticky-mainmenu li li a {background: #f0f0f0} 
.am-sticky-mainmenu li li a:hover {background: #e7e7e7} 
.am-sticky-mainmenu li li a {color: #1f1f1f} 
.am-sticky-mainmenu li li a:hover {color: #ec9245} 

/* Accodion Menu */ 
.am-sticky-accordion > li > a {color: #1f1f1f} 
.am-sticky-accordion > li > a:hover {color: #ec9245} 

/* Sub menu */
.am-sticky-accordion > li li a {background: #f0f0f0} 
.am-sticky-accordion > li li a:hover {background: #e7e7e7} 
.am-sticky-accordion > li li a {color: #1f1f1f} 
.am-sticky-accordion > li li a:hover {color: #ec9245} 

/* Side panel */
.am-sticky-side-panel {background: #fff} 
.am-sticky-iconsnav a {color: #1f1f1f} 
.am-sticky-iconsnav a:hover {color: #ec9245} 







/* = Main Navigation 
-------------------------------------------------------------------------------------------------------------------- */
#navigation {background:#1f1f1f; border-bottom:2px solid #ffffff; overflow: visible;}

	/* Dropdown Style */
	#mainmenu{margin:0; float:left;  }
	#mainmenu>li>a{font-size:15px;line-height:15px;padding:24px 27px;
				color:#fff;text-transform: capitalize; font-weight:normal; text-transform:uppercase;
			/*	 background:url(images/structure/nav_divider.jpg) center right no-repeat; */}
	
	#mainmenu>li.first>a{padding-left:0}
	/*#mainmenu>li.last>a{background:0; padding-right:0}*/
	#mainmenu>li:hover>a{color:#ec9245; text-decoration:none}
	
	/* #mainmenu>li:hover {background:url(images/structure/nav_underscore.png) center top}*/	
	 #mainmenu>li.menu-item-has-children {background:url(images/structure/drop_down_icon.png) 94% 50% no-repeat;} 
	 #mainmenu>li.menu-item-has-children:hover {background:url(images/structure/drop_down_icon_hover.png) 94% 50% no-repeat;}
	
		/* Sub-Menu*/
		#mainmenu ul{width:200px;margin-top:0}
		#mainmenu li li {background:#f0f0f0;}
		#mainmenu li li a{color:#111111;font-size:14px;padding:8px 16px;margin:0;}
		#mainmenu li li:hover {background:#fff;}
		#mainmenu li ul a:hover{color:#ec9245;}
	
		 #mainmenu>li li.menu-item-has-children {background:url(images/structure/drop_down_icon_right.png) 85% 50% no-repeat #f0f0f0;} 
		 #mainmenu>li li.menu-item-has-children:hover {background:url(images/structure/drop_down_icon_right_hover.png) 85% 50% no-repeat #fff;} 


	@media screen and (max-width: 1480px) {
		#mainmenu>li>a{padding:30px 27px;}
	}

	@media screen and (max-width: 1280px) {
		#mainmenu>li>a{padding:30px 27px;}
	}
	@media screen and (max-width: 1200px) {
		#mainmenu>li>a{padding:30px 15px;}
		#mainmenu>li.menu-item-has-children {background-position:100% 50%;}
		#mainmenu>li.menu-item-has-children:hover {background-position:100% 50% !important;} 

	}


	/* Accordion Style */
	#mainmenu_accordion, #mainmenu_accordion ul {list-style:none outside;  margin: 0;  padding: 0;   overflow:hidden;}
	#mainmenu_accordion>li>a {
	 margin:0; cursor: pointer; height:60px; line-height:60px;
	 font-size:18px; color:#fff; display:block;  padding:0;
	 background:0;border:0;}

	#mainmenu_accordion>li>ul {padding: 0; margin:0 0 40px; /*border-top:1px solid #54583A;*/}
	
	#mainmenu_accordion ul li a{display:block; text-decoration:none; font-weight:normal; height:auto; 
									line-height:40px; border-bottom:1px solid #353535;}
	#mainmenu_accordion ul li a:hover {text-decoration:none; }	
	
		/* Mobile Submenu */
		#mainmenu_accordion>li>ul>li a {background:0; color:#fff; padding-left:20px}		
		#mainmenu_accordion>li>ul>li a:hover {color:#ec9245;}
		
		#mainmenu_accordion>li>ul>li li a { background:#1f1f1f; padding:0 0 0 40px;}		
		#mainmenu_accordion>li>ul>li li li a {background:#1f1f1f; padding:0 0 0 50px;}
		#mainmenu_accordion>li>ul>li li li li a {background:#1f1f1f; padding:0 0 0 60px;}		

		/* If a menu item has an dropdown */
		#mainmenu_accordion .menu-item-has-children>a:after{
		  content:"\e252";  font-family:"Glyphicons Halflings";
		  margin:0 10px 0 0; display:inline-block; float:right; font-size:10px;}




/* = Banner/Graphic - Carousel
-------------------------------------------------------------------------------------------------------------------- */
#graphic {background:#4A4A4A;}
#graphic .container {padding:0;}
.carousel-inner {width:100%; margin:0 auto;}

.carousel-inner > .item > img.fullwidthimg {width:100%; height:auto}
.carousel-inner > .item > .constrained { height:420px; background-size:cover!important;}
.carousel-inner > .item {background:#4A4A4A}

@media screen and (max-width: 992px) {
	.carousel-inner>.item>img {max-width: 225%;  left: -59%; position: relative;}
}

/*Img was floating left causing issues with caption box*/
#graphic .wp-post-image {float:none;}

.slidelink{ color:#FFF; }
.slidelink:hover{ color:#EF943D; }


/* -- CAPTION -- */
.carousel-caption {width:100%; max-width:1240px; top:0; left:0; right:0; display:block; margin:0 auto; text-align:left; padding:0;}
.carousel-caption > * {color:#fff; text-shadow:none;}
.carousel-caption h2 {color:#fff; font-size:52px; line-height:52px; text-transform:uppercase; font-weight:700; margin:0 0 20px 0; padding-top:330px;}

.carousel-caption .fly_logo {position:absolute; top:10%; right:10%;}

@media screen and (max-width: 2350px) {
	.carousel-caption h2 {padding-top:230px;}
}
@media screen and (max-width: 1970px) {
	.carousel-caption h2 {font-size:42px; line-height:42px; padding-top:180px;}
}
@media screen and (max-width: 1700px) {
	.carousel-caption h2 {font-size:32px; line-height:32px; padding-top:150px;}
}
@media screen and (max-width: 1470px) {
	.carousel-caption h2 {padding-top:130px;}
}
@media screen and (max-width: 1280px) {
	.carousel-caption {max-width:992px;}
	.carousel-caption h2 {padding-top:100px;}
}
@media screen and (max-width: 1200px) {
	.carousel-caption {max-width:900px;}
	.carousel-caption h2 {padding-top:70px;}
}
@media screen and (max-width: 992px) {	
	.carousel-caption {position:relative; text-align:center; padding:20px 20px 40px; background:#4A4A4A;}
	.carousel-caption h2 {font-size:30px; line-height:30px; padding:0;}
	.carousel-caption .fly_logo {position:relative; display:block; margin:0 auto; top:0; right:0;}
}
@media screen and (max-width: 768px) {
	.carousel-caption h2 {font-size:22px; line-height:24px;}
}


/* -- INDICATORS -- */
.carousel-indicators li {border:4px solid #fff; background:#c1c1c1; width:20px; height:20px;}
.carousel-indicators li.active {background:#505050; border:4px solid #fff; width:20px; height:20px;}
ol.carousel-indicators {margin-bottom:0;}


/* -- LEFT/RIGHT FADE -- */
/*  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x) */
.carousel-fade .carousel-inner .item {
	opacity: 0;  transition-property: opacity;  transition-duration: .75s;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;  opacity: 0;  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
 	z-index: 100;
}


/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);
    }
}








/* = Video Section 
-------------------------------------------------------------------------------------------------------------------- */

#header_videos {padding:30px 0 0; background:#ef943d;}
/*#header_videos .container {width:100%;}*/
#header_videos .video_holder {padding-bottom:20px;}
#header_videos .text_holder {background:#000; color:#fff; padding-top:10px; padding-bottom:10px;}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




/* = Request an Appointment Section 
-------------------------------------------------------------------------------------------------------------------- */

#header_appointment {background:#fff; padding:60px 0px 0px 0px;}

#header_appointment .col1,
#header_appointment .col2,
#header_appointment .col3,
#header_appointment .col4 {width:20%; float:left; clear:none; margin:0 10px 0 0 }

#header_appointment .gform_wrapper .gform_footer {clear:none; float:left; margin:0;}
#header_appointment .gform_wrapper .ginput_container input, #header_appointment .gform_wrapper .ginput_container textarea,
#header_appointment .gform_wrapper .ginput_container select {
						background:#ffffff!important; border:1px solid #d2d2d2!important; color:#333333;
						text-indent: 0 !important; border-radius:0; border:0; }
#header_appointment .gform_wrapper .ginput_container input.form-control, 
#header_appointment .gform_wrapper .ginput_complex .ginput_full input.form-control, 
#header_appointment .gform_wrapper .ginput_container textarea.form-control {
    height: 52px;
    padding: 0 12px !important;
} 
#header_appointment .gform_wrapper .ginput_container select.form-control {height:52px; color:#333333;} 
#header_appointment .gform_wrapper div.ginput_container {margin:0!important;}
 
#header_appointment .btn {padding:15px 40px;}
 
/* changes color of placeholder */
#header_appointment .gform_wrapper .ginput_container input::-webkit-input-placeholder, #header_appointment .gform_wrapper .ginput_container textarea::-webkit-input-placeholder {
   color: #000000;
}
#header_appointment .gform_wrapper .ginput_container input:-moz-placeholder, #header_appointment .gform_wrapper .ginput_container textarea:-moz-placeholder { /* Firefox 18- */
   color: #000000;  
}
#header_appointment .gform_wrapper .ginput_container input::-moz-placeholder, #header_appointment .gform_wrapper .ginput_container textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;  
}
#header_appointment .gform_wrapper .ginput_container input:-ms-input-placeholder, #header_appointment .gform_wrapper .ginput_container textarea:-ms-input-placeholder {  
   color: #000000;  
}

@media screen and (max-width: 992px) {
	#header_appointment .col1,
	#header_appointment .col2,
	#header_appointment .col3,
	#header_appointment .col4 {width:100%; float:none; clear:none; margin:10px 0 }
}


























/* = Main Section 
-------------------------------------------------------------------------------------------------------------------- */

#main {background: #fff; padding:15px 0;}

.nosidebar #main .main_section {width:100%;}

.main_aside .first {margin-top:0}
.main_aside .first .htag {margin:0 0 60px}

.orange_border {padding:60px 0; border-top:6px solid #ef943d;}

.face-cta {background-color:#2d2d2d; color:#FFF; padding:40px}

		/********** ACCORDION UL BASED AKA ACMENU - COMPATIBLE WITH WORDPRESS **********/	
	#svclist, #svclist ul {  list-style:none outside;  margin: 0 0 20px;  padding: 0;   overflow:hidden; clear: both; }
	/*#svclist>li{border-bottom:1px solid #e2e2e2;padding:0 0 40px 0}*/
	#svclist>li{margin:0 0 -3px 0}
	#svclist>li.last{border:0;padding:0;margin:0;}
	#svclist img{margin:0 0 0 -20px}
	#svclist>li>a {
	 margin:0; cursor: pointer; height:192px; line-height:40px;
	 font-size:24px; color:#343748; display:block; padding:20px 0 0 20px;
	 background: url(images/structure/arrow.png) left 200px no-repeat #fff;}
	#svclist>li:hover>a{color:#79CC3C}
	#svclist>li.active>a{background: url(images/structure/arrow_active.png) left 250px no-repeat #fff;}
	#svclist ul {padding: 10px;margin:0}
	#svclist ul li a{display:block; padding-left:10px;
	    text-decoration:none; }
	/* #svclist ul li a:hover { color: #b4bccc;text-decoration:none; }
	#ACID ul li a[title="custom"] {background: url(../images/custom.jpg);} */
/* = Bottom Section|s 
-------------------------------------------------------------------------------------------------------------------- */

#bottom_gallery {background:#fff;}



#bottom_new {background:#fff;}
#bottom_new .graybox {border:1px solid #d2d2d2; padding:40px 0}



#bottom_askluz {background:#fff;}
#bottom_askluz .orange_border {padding:0 0 60px 0;}
#bottom_askluz .topheader {margin-top:50px;}

#bottom_askluz .gform_wrapper .gform_footer {clear:none; float:none; margin:0;}
#bottom_askluz .gform_wrapper .ginput_container input, #bottom_askluz .gform_wrapper .ginput_container textarea,
#bottom_askluz .gform_wrapper .ginput_container select {
						background:#ffffff!important; border:1px solid #d2d2d2!important; color:#333333;
						text-indent: 0 !important; border-radius:0; border:0; margin:10px 0;}
#bottom_askluz .gform_wrapper .ginput_container input.form-control, 
#bottom_askluz .gform_wrapper .ginput_complex .ginput_full input.form-control, 
#bottom_askluz .gform_wrapper .ginput_container textarea.form-control {padding:25px 12px!important;} 
#bottom_askluz .gform_wrapper .ginput_container select.form-control {height:52px; color:#333333;} 
#bottom_askluz .gform_wrapper div.ginput_container {margin:0!important;}
 
#bottom_askluz .btn {padding:15px;}
 
/* changes color of placeholder */
#bottom_askluz .gform_wrapper .ginput_container input::-webkit-input-placeholder, #bottom_askluz .gform_wrapper .ginput_container textarea::-webkit-input-placeholder {
   color: #000000;
}
#bottom_askluz .gform_wrapper .ginput_container input:-moz-placeholder, #bottom_askluz .gform_wrapper .ginput_container textarea:-moz-placeholder { /* Firefox 18- */
   color: #000000;  
}
#bottom_askluz .gform_wrapper .ginput_container input::-moz-placeholder, #bottom_askluz .gform_wrapper .ginput_container textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;  
}
#bottom_askluz .gform_wrapper .ginput_container input:-ms-input-placeholder, #bottom_askluz .gform_wrapper .ginput_container textarea:-ms-input-placeholder {  
   color: #000000;  
}






#bottom_injectables {background:#fff;}
#bottom_injectables h3 {font-size:20px; line-height:40px; text-transform:uppercase; margin-top:0;font-weight:bold; border-bottom:1px solid #949494}




#bottom_reviews {background:#fff;}
#bottom_reviews h3 {font-size:20px; line-height:40px; text-transform:uppercase; margin-top:0;font-weight:bold; border-bottom:1px solid #949494}




#bottom_office_locations {background:#fff;}
#bottom_office_locations h3 {font-size:20px; line-height:40px; text-transform:uppercase; margin-top:0;font-weight:bold; border-bottom:1px solid #949494}




#bottom_philosophy {background:#fff;}
#bottom_philosophy h3 {font-size:20px; line-height:40px; text-transform:uppercase; margin-top:0;font-weight:bold; border-bottom:1px solid #949494}

#bottom_philosophy .orange_border {border-bottom:6px solid #ef943d; margin-bottom:40px; padding-bottom:20px;}




#bottom1 {background:#1f1f1f; padding:60px 0; line-height:34px; color:#fff;}

#bottom1 a {color:#fff}
	#bottom1 a:hover {color:#ef943d}
	
#bottom1 h3 {margin:0 0 30px; padding:0; font-size:18px; text-transform:uppercase; color:#ef943d}	
#bottom1 ul {list-style:none outside; margin:0; padding:0}

#bottom1 .mapcanvas {height:200px; color:#000;}

#bottom1 p {color:#fff;}



/* = Footer Section 
-------------------------------------------------------------------------------------------------------------------- */

#footer {background:#161616; padding:20px 0; color:#c6c6c6; font-size:13px; line-height:19px;}
#footer a {color:#ef943d}
#footer a:hover {color:#c6c6c6; }

#footer .sm_holder {float:right; margin-left:20px;} 

@media screen and (max-width: 992px) {
	#footer .sm_holder {float:none;display:block; margin:10px auto 0} 
}







/* = Back to top 
-------------------------------------------------------------------------------------------------------------------- */

.backtotop.styled {	
	position:fixed;bottom:20px;right:20px;width:50px;height:50px; 
	color:#FFF;font-weight:bold; font-size:30px;line-height:50px;
	display:none; text-align:center;background-color:#ef943d; border:1px solid #ef943d;
	-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;
	/* text-indent:-9999px;background: url('icon_top.png') no-repeat;*/		
}







/* = Forms 
-------------------------------------------------------------------------------------------------------------------- */

/* Gravity Forms */

.gform_wrapper .gform_heading,
.gform_wrapper .top_label .gfield_label, .gform_wrapper label {display:none!important}

.gform_wrapper .ginput_container input.form-control, 
.gform_wrapper .ginput_complex .ginput_full input.form-control,
.gform_wrapper .ginput_container textarea.form-control,
.gform_wrapper .ginput_container select.form-control {
	background:#e5e7e8;
	width:100%!important;padding: 6px 12px!important;text-indent: 0!important;
	border-radius:0 !important; border-width:0 !important;	
}

.gfield.disclaimer {font-size:12px; font-style:italic}
.gform_wrapper .gform_footer { padding:0!important; text-align:right}
.gform_footer input[type=submit] {/*width:100%;*/}

/* Long contact form address */
.gform_wrapper .ginput_complex .ginput_left, 
.gform_wrapper .ginput_complex .ginput_right {
	width:49%!important; min-height:1px!important;
}

.gform_wrapper div.ginput_container,
.gform_wrapper .address_line_2, 
.gform_wrapper .ginput_complex > span {margin-top:10px!important;}

.gform_wrapper .address_line_2 {display:block}




/* = Blog Section 
-------------------------------------------------------------------------------------------------------------------- */

.blog.home #main article,
.category #main article,
.archive  #main article {
	background:#FFF; border-radius:3px; border:1px solid #ccc; padding:30px
}

.widgettitle {margin:0 0 15px!important; background-color:#ef943d;color:#3f3f3f; padding:15px}
#recent-posts-2 ul {list-style:none;}
#recent-posts-2 ul li {border-bottom:1px solid #949494;margin-bottom:12px}

.topheader.resultheader  {margin:0 0 10px; font-size:26px;text-align:left;border-top:none; border-bottom:none}
.result_data { display:block; list-style: none outside; padding:0}
.result_data li { display: inline; padding:0 10px 0 0; color:#888}
.wp-post-image {float:left; margin:0 25px 0 0}



.pagination {display:block; float:left; width:100%; padding:10px 0;  margin-top:10px;text-align:left; line-height:45px}
.pagination>*{ padding:8px; border:1px solid #ccc;  }
.pagination .current {background:#dfdfdf}
.pagination a[rel=prev] {float:left}	
.pagination a[rel=next] {float:right}



/* = Maps Google Map API & InfoWindow Styles
-------------------------------------------------------------------------------------------------------------------- */
.mapcanvas {float:left; width:99%; height:500px; margin: 0 0 20px; border:0 double #ccc}
.iwindow {line-height:18px;width:250px}
.iwindow hr { border:0;margin:10px 0; background:0; border-top:1px solid #ddd; width:100%; clear:both }
.iwindow a {font-size:12px}
.iwindow.hasimg {width:350px}
.iwindow.hasimg hr {float:left;}
.hasimg.hasimg .infoimg {float:left;max-width:100px;margin:0 10px 0 0}

.mapimg {display:block; height:100px; width:auto;}

/* -- Directions form - active only on single locations -- */
.directions_form {float:left;display:block;border:1px solid #ddd; width:100%}
.directions_form>div {display:block;padding:10px; overflow:hidden}
.directions_form .saddr{float:left; width:75%; padding:10px}
.directions_form strong {display:block}
.directions_form .dbtn {float:right; width:23%; border:0; padding:10px;}

	@media (max-width: 760px) {
		.directions_form .saddr, .directions_form .dbtn {width: 100%; float: none; display: block; margin: 0 0 10px;}
	}


/* -- map_info styles/ Bubble -- */
.map_info {clear:none!important;overflow:hidden; line-height:18px; float:left; cursor:pointer}
.map_info {width:32%;margin:0 1% 10px 0}
.map_info .org, .map_info .line1, .map_info .line2, .map_info .csz, .map_info .tel, .map_info .fax, .map_info .extra {display:block;}
.map_info .full_address {display:block;padding-bottom:10px} 








/* = Bootstrap overwrites
-------------------------------------------------------------------------------------------------------------------- */

/* change the gutter widths to 25px. Essentially making them 50px in between columns  */ 
.row {
    margin-left: -25px;
    margin-right: -25px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 25px;
    padding-right: 25px;
}

.container { padding-left:25px; padding-right:25px}

/* Change the width of the container for med screens*/
@media (min-width: 1480px) {
  .container {
    width: 1480px;
  }
}




/* ------------- Bootstrap Grid Overwrite ------------------- */

.mobile-only{
	display:none;
}


@media (min-width: 992px) {
.seven-cols .col-xs-1,
.seven-cols .col-sm-1,
.seven-cols .col-md-1,
.seven-cols .col-lg-1  {
    width: 14.285714285714285714285714285714%!important;
    *width: 14.285714285714285714285714285714%!important;
  }
}

@media (max-width: 768px) {
.seven-cols .col-xs-6
 {
    width: 100% !important;
 	text-align:center;
 	padding:0px;
 }

 .seven-cols hr{
 	display: block !important;
 	border-bottom:1px solid #cccccc !important;
 	margin: 20px 0px!important;
 	padding: 20px 0px;
 	height: 0px;
 }
	
	.mobile-only{
		display:block;
	}
}



/*<div class="col-md-1 col-sm-4 col-xs-12">*/

.am-sticky-mainrow{
	line-height:1em !important; 
}


.orange_border{
    display:block !important;
}


/* City Pages */ 

.page-template-page-citypages .addthis_toolbox {
    display:none;
    }
    
    .page-template-page-citypages #main{
        margin:0px !important;
        padding: 0px !important;
    }

p {
	margin-bottom: 15px;
}




.am-sticky-right-info{
    display:none;}


#header #logo img {
    max-width: 100%;
}

#header{
	PADDING:0PX !IMPORTANT;
}

/* TESTIMONIALS PAGE */

.RK-WebWidget .widget-fixwidth-wrapper {
    display: block !important;
    margin: 0 auto;
}


/* = Signup for Event Section 
-------------------------------------------------------------------------------------------------------------------- */

#header_appointment-2 {background:#fff; padding:0px 0px 0px 0px;}

#header_appointment-2 .col1,
#header_appointment-2 .col2,
#header_appointment-2 .col3,
#header_appointment-2 .col4 {width:20%; float:left; clear:none; margin:0 10px 0 0 }

#header_appointment-2 .gform_wrapper .gform_footer {clear:none; text-align: left;}
#header_appointment-2 .gform_wrapper .ginput_container input, #header_appointment-2 .gform_wrapper .ginput_container textarea,
#header_appointment-2 .gform_wrapper .ginput_container select {
						background:#ffffff!important; border:1px solid #d2d2d2!important; color:#333333;
						text-indent: 0 !important; border-radius:0; border:0; }
#header_appointment-2 .gform_wrapper .ginput_container input.form-control, 
#header_appointment-2 .gform_wrapper .ginput_complex .ginput_full input.form-control, 
#header_appointment-2 .gform_wrapper .ginput_container textarea.form-control {
    height: 52px;
    padding: 0 12px !important;
} 
#header_appointment-2 .gform_wrapper .ginput_container select.form-control {height:52px; color:#333333;} 
#header_appointment-2 .gform_wrapper div.ginput_container {margin:0!important;}
 
#header_appointment-2 .btn {padding:15px 40px;}
 
/* changes color of placeholder */
#header_appointment-2 .gform_wrapper .ginput_container input::-webkit-input-placeholder, #header_appointment-2 .gform_wrapper .ginput_container textarea::-webkit-input-placeholder {
   color: #000000;
}
#header_appointment-2 .gform_wrapper .ginput_container input:-moz-placeholder, #header_appointment-2 .gform_wrapper .ginput_container textarea:-moz-placeholder { /* Firefox 18- */
   color: #000000;  
}
#header_appointment-2 .gform_wrapper .ginput_container input::-moz-placeholder, #header_appointment-2 .gform_wrapper .ginput_container textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;  
}
#header_appointment-2 .gform_wrapper .ginput_container input:-ms-input-placeholder, #header_appointment-2 .gform_wrapper .ginput_container textarea:-ms-input-placeholder {  
   color: #000000;  
}

@media screen and (max-width: 992px) {
	#header_appointment-2 .col1,
	#header_appointment-2 .col2,
	#header_appointment-2 .col3,
	#header_appointment-2 .col4 {width:100%; float:none; clear:none; margin:10px 0 }
}

/* TABS Section */

.acronym span {
	font-size: 46px;
	color: #EF943D;
	font-weight: 600;
}

.acronym {
	margin: 60px 0px;
	font-size: 24px;
}



/*= Image Blocks
=======================*/ 

.imageBlocks{
	display:flex;
	align-items:center;
}

.imageBlocks .block{
	width:50%;
	padding:0px 20px;
}

.imageBlocks .block img{
	width:100%;
	height:auto;
}

.imageBlocks .mobile-image{
	display:none;
}


@media(max-width:768px){
	.imageBlocks{
		display:block;
	}

	.imageBlocks .block{
		width:100%;
	}

	.imageBlocks .block.image{
		display:none;
	}

	.imageBlocks .mobile-image{
		display:block;
	}

	.imageBlocks .mobile-image img{
		display:block;
		width:100%;
	}
}

@media(max-width:480px) {
	.eventImage img {
		display: block;
		width: 100%;
		height: auto;
	}
}

@media(max-width:768px) {
	.eventImage img {
		display: block;
		width: 100%;
		height: auto;
	}
}

.column {
	float: left;
	width: 100%;
}

.row:after {
	content: "";
	display: table;
	clear: both;
}
.book-btn
{
background: #ED933E;
color: #FFF;
}

.book-btn a:hover
{
color:#000 !important;
}
.make-app
{
background: -moz-radial-gradient(center, ellipse cover, rgba(255,158,66,1) 0%, rgba(224,139,58,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,158,66,1)), color-stop(100%, rgba(224,139,58,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,158,66,1) 0%, rgba(224,139,58,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,158,66,1) 0%, rgba(224,139,58,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,158,66,1) 0%, rgba(224,139,58,1) 100%);
    background: radial-gradient(ellipse at center,#ED933E 0%,rgb(234, 187, 95) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF9E42', endColorstr='#E08B3A',GradientType=1 );
padding: 8px 0px;
border-radius: 40px;
color:#fff !important;
border: 2px solid #df730b;
width: 100%;
text-align: center;
display: inline-block;
transition: all .3s ease-in-out;
box-shadow: 0 12px 25px -6px rgb(237, 182, 91);
max-width:150px;
}
.make-app:hover
{
background: radial-gradient(ellipse at center,rgb(234, 187, 95) 0%,#ED933E 100%);
  -webkit-transform: translatey(3px);
          transform: translatey(3px);
  box-shadow: none;
}
@media(max-width:992px)
{
.book-btn a {

    padding: 0px 10px !important;
    border-bottom: 0px !important;
    line-height: 20px !important;
    text-align: center;

}
}
.am-sticky-nav-condenced {
	margin-top: 15px;
}

.wp-block-image figcaption {
	text-align: center;
}

iframe {
	max-width: 100%;
}

.facelift img {
	max-width: 100%;
	margin-top: 50px;
}

.article_blog .wp-post-image {
	width: 100%;
	float: none;
	margin: 30px 0 0;
}

@media screen and (max-width: 420px) {
	.wp-post-image,
	.eyelash {
		float: none;
		margin: 0;
		display: block;
	}
	img.alignright {
		float: none;
		margin: 0;
	}
}
@media (max-width: 641px) {
	.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right,
	.form-control {
		width: 100% !important;
		display: block !important;
	}
}